libsecret
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libsecret

general

source
libsecret (source, misc)
version
0.19.1-1
maint
Debian GNOME Maintainers (a), Jeremy Bicha (u), Tim Lunn (u, dm)
arch
any all
std-ver
4.4.0
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.18-1
oldstable
save 0.18.5-3.1
stable
save 0.18.7-1
testing
save 0.19.1-1
unstable
save 0.19.1-1
Ubuntu
0.18.8-2

todo

  • Lintian reports 1 error about this package. You should make the package lintian clean getting rid of it.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.4.1 instead of 4.4.0).
  • The BTS contains patches fixing 1 bug, consider including or untagging it.

problems

news RSS

bugs

all bug history graph
7
RC
0
I&N
3
M&W
4
F&P
0
Ubu
3